NEXUIZ-SERVER(6)

NAME
nexuiz-server - Nexuiz dedicated server

SYNOPSIS
nexuiz-server [+set option value] [+exec config] ...

DESCRIPTION

nexuiz-server is the Nexuiz dedicated server for the Nexuiz game.

OPTIONS
Options passed to the Nexuiz dedicated server after a +set parameter
(Note that this is not a full list!)

fraglimit_override <value>
    After how many frags the game should end. This setting will be applied to all following maps

maxplayers <value>
    How many clients can simultaniously connect to this server

port <value>
    The port on which this server should listen for clients. (The default port is 26000).

sv_public <bool>
    1: Register this server on the master server; 0: Do not register this server on the master server

timelimit_override <minutes>
    After how many minutes a game will end. This setting will be applied to all following maps

For more options passed to the Nexuiz binary by the +set and +exec parameter, visit http://www.alientrap.org/nexuiz/.

SEE ALSO
nexuiz(6)
/usr/share/doc/nexuiz-server

AUTHOR
The Nexuiz dedicated server was written by Alientrap.

This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.